Subject: Identify key ingredients of a winning trade

From: "Taylor Huddleston" <[email-masked]>
Date: Thu, 14 Oct 2004 22:27:24 +0500

Wall Street Oil Report

Soaring Oil Issues For Immediate Profits

All-time record highs for oil are padding oil company profits.

Focus your attention on ERHC - Joint Ownership of Offshore Billion

Barrel Oil Blocks with ExxonMobil, Joint Venture Agreements with

Major NYSE Oil Leaders!

Grab this HOT OIL PLAY with guaranteed Billion Barrel Blocks being

awarded within days.

Environmental Remediation Holding Corp. OTCBB - ERHC

Current Price .40

Target for October 1.25

What is an oil stock worth with guaranteed preferential rights to

billions of barrels of oil in the hottest offshore zone in West

Africa? Oil prices were pushing through $40 just 5 months ago, now

the $50 barrier has been shattered. Read the headlines lately? Oil

prices are expected to continue climbing.

Serious attention has turned to a group of 9 offshore oil blocks in

West Africa where Schlumberger SLB-$69, the world leader in reservoir

imaging services, has validated recoverable reserves at over 14

Billion Barrels. This is worth Hundreds of Billions no matter what

formula is applied. This would explain why ChevronTexaco and ExxonMobil

paid over 120 Million to win operatorship of Block 1.

ERHC has very strong percentages of 6 of the remaining blocks to be

awarded along with ExxonMobil and 2 other NYSE super-majors that have

partnered with ERHC. ERHC has signed a partnership agreement with

Pioneer Natural Resources PXD-$35 in Block 2, and Noble Energy NBL-$60

in Block 4. Estimates amongst the international press covering these

events point to ERHC and their respective partners capturing between

50% and 75% of both Blocks 2 and 4. The awards for these blocks are

expected to be finalized any day. The value of these awards in

conjunction with international press coverage is the sudden impact

needed to set ERHC shares on fire!

Any oil issue with events of this magnitude in today's climate is going

to fly. Read the press for additional confirmation of what is at stake.

ERHC's rights have been exercised by the Company and are guaranteed.

ERHC's partnership agreements with oil super-majors are iron-clad.

Investors must act quickly to accumulate a substantial position just

before earth-shattering news is released that will send shockwaves

through ERHC.

DISCLOSURE: The information and opinions in this featured profile are

based on sources believed to be reliable but no representation is made

to its accuracy or completeness. Past performance is not an indicator

of future results. This report is a paid profile for information purposes

only and should not be used as the basis for any investment decision.

The publisher has been compensated ten thousand dollars for the preparation

of this profile and for continuing coverage of the featured company. The

publisher is not an investment advisor and this profile is not to be

considered investment advice. This information is neither a solicitation

to buy nor an offer to sell securities. Information herein contains future-

looking statements that are subject to significant risks and uncertainties.

There are no shares presently held and no participation will occur in the

trading of shares in any profiled company.